{{--<div class="col-md-6 form-group">--}}
{{--    <label for="parent" class="col-md-3 col-form-label">--}}
{{--        <i class="fa fa-star text-danger"></i>--}}
{{--        گروه</label>--}}
{{--    <div class="col-md-9">--}}
{{--        <select name="parent" id="parent">--}}
{{--            <option value="">انتخاب</option>--}}
{{--            @foreach(\App\Category::where('parent',0)->with('sub_category')->get() as $value)--}}
{{--                <option value="{{ $value->id }}">{{ $value->title }}</option>--}}
{{--                @if($value->sub_category->count())--}}
{{--                    @php $i=2; @endphp--}}
{{--                    @include('cat',['child' => $value->sub_category ,'i' => $i])--}}
{{--                @endif--}}
{{--            @endforeach--}}
{{--        </select>--}}
{{--    </div>--}}
{{--</div>--}}
@component('panel.layouts.component', ['title' => 'محصولات'])

    @slot('style')
    @endslot

    @slot('subject')
        <h1><i class="fa fa-users"></i> محصولات </h1>
        <p>لیست محصولاتی تعریف شده برای مدیریت سطوح دسترسی.</p>
    @endslot

    @slot('breadcrumb')
        <li class="breadcrumb-item">محصولات</li>
    @endslot

    @slot('content')
        <div class="row">
            <div class="col-md-12">
                @component('components.collapse-card' , ['title' => 'لیست محصولات'])
                    @slot('body')
                        @component('components.collapse-search')
                            @slot('form')
                                <form class="clearfix">
                                    <div class="form-group">
                                        <label for="text-name-input">نام محصول</label>
                                        <input type="text" class="form-control" id="text-name-input" placeholder="نام محصول">
                                    </div>
                                    <button type="submit" class="btn btn-primary float-left">جستجو</button>
                                </form>
                            @endslot
                        @endcomponent

                        <div class="mt-4">
                            <a href="{{ route('products.create') }}" type="button" class="btn btn-primary"><i class="fa fa-plus"></i> ایجاد محصول</a>
                        </div>

                        @component('components.table')
                            @slot('thead')
                                <tr>
                                    <th>شماره</th>
                                    <th>نام</th>
                                    <th>slug</th>
                                    <th> کد محصول</th>
                                    <th>قیمت</th>
                                    <th>قیمت فروش</th>
                                    <th> نویسنده</th>
                                    <th>وضعیت</th>
                                    <th>نوع</th>
                                    <th>توضیحات</th>

                                    <th> مدیریت</th>
                                </tr>
                            @endslot
                            @slot('tbody')
                                @forelse ($categoties as $category)

                                    <tr>
                                        <td>
                                            {{$category->id}}
                                        </td>
                                        <td>
                                            {{$category->title}}
                                        </td>
                                        <td>
                                            {{$category->slug}}
                                        </td>
                                        <td>
                                            {{$category->sku}}
                                        </td>
                                        <td>
                                            {{$category->price}}
                                        </td>
                                        <td>
                                            {{$category->sale_price}}
                                        </td>
                                        <td>
                                            {{$category->creator_id}}
                                        </td>

                                        <td><?php  echo mb_substr(strip_tags($category->discription), 0, 15, 'UTF8') . '...'?></td>
                                        <td class="d-flex">
                                            <a href="{{route('categotie.edit', $category->id)}}"
                                               class="btn btn-sm btn-primary mr-2">ویرایش</a>
                                            <form
                                                action="{{route('categotie.destroy', $category->id)}}"
                                                method="POST"
                                                onsubmit="return confirm('آیا مطمئن هستید؟');"
                                            >
                                                @csrf
                                                @method('DELETE')
                                                <button type="submit" class="btn btn-sm btn-danger">حذف</button>
                                            </form>
                                        </td>
                                    </tr>
                                @empty
                                    <tr>
                                        <td colspan="5" class="text-center">موردی برای نمایش وجود ندارد.</td>
                                    </tr>
                                @endforelse
                            @endslot

                        @endcomponent

                        {{--Paginate section--}}

                        {{ $categoties->withQueryString()->links() }}

                    @endslot
                @endcomponent
            </div>
        </div>


    @endslot

    @slot('script')
    @endslot

@endcomponent

